

/* ComboBox */
.comboBoo			{border:0;  color: #01baec; width:101px; background:none;}
.comboBoo-label	{font: 17px Arial, Helvetica, sans-serif; line-height: 30px; height: 30px;  padding: 0 0 0 11px; text-align:left; cursor:pointer; position: absolute; background:url(../images/wrapper_select.gif) 0 0 no-repeat; _background:none; _margin:3px 0 0 0; _padding: 2px 0 2px 11px;  width:120px; height:30px; color: #01baec;}
a:hover.comboBoo-label, a:active.comboBoo-label	{color: #01baec; text-decoration: none;}
ul.comboBoo-list 		{position: absolute; margin: 30px 0 0 0; padding: 0; list-style: none; border: 0; z-index: 500;}
ul.comboBoo-list li 	{ font-size:17px; color:#01baec; line-height: 25px; height: 30px; cursor: pointer; font-weight: normal; background:url(../images/wrapper_select1.gif) 0 0 no-repeat; width:101px; margin:2px 0 0 0; padding: 0 0 0 11px; text-align:left;}
ul.comboBoo-list li.choice-selected 		{color: #01baec;}


.indent-form{ position:absolute; margin:186px 0 0 54px;}
.row-form .col-1{ width:277px; background:url(../images/wrapper_input.gif) 0 0 no-repeat; height:30px;}
.row-form .col-1 input{ border:none; background:none; color:#01baec; font-size:17px; padding:4px 0 0 8px; width:260px; font-family:Arial, Helvetica, sans-serif;}
.row-form .col-2{ width:120px;}
.row-form .col-2 select{ border:none; background:none;}